=== debian/changelog ===
ros-melodic-yocs-controllers (0.8.2-0stretch) stretch; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 21 Jan 2019 16:12:20 -0000

ros-melodic-yocs-controllers (0.6.3-0stretch) stretch; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Fri, 05 Dec 2014 05:00:00 -0000

ros-melodic-yocs-controllers (0.6.2-0stretch) stretch; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Sun, 30 Nov 2014 05:00:00 -0000

ros-melodic-yocs-controllers (0.6.0-0stretch) stretch; urgency=high

  * updating package informations. remove email for authors. updating maintainer
  * Contributors: Jihoon Lee

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Tue, 08 Jul 2014 04:00:00 -0000

ros-melodic-yocs-controllers (0.5.3-0stretch) stretch; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 24 Mar 2014 04:00:00 -0000

ros-melodic-yocs-controllers (0.5.2-0stretch) stretch; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Tue, 05 Nov 2013 05:00:00 -0000

ros-melodic-yocs-controllers (0.5.1-0stretch) stretch; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 14 Oct 2013 04:00:00 -0000

ros-melodic-yocs-controllers (0.5.0-0stretch) stretch; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Fri, 11 Oct 2013 04:00:00 -0000

ros-melodic-yocs-controllers (0.4.1-0stretch) stretch; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Tue, 08 Oct 2013 04:00:00 -0000

ros-melodic-yocs-controllers (0.4.0-0stretch) stretch; urgency=high

  * Add bugtracker and repo info URLs.
  * Changelogs at package level.

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Thu, 29 Aug 2013 04:00:00 -0000

ros-melodic-yocs-controllers (0.3.0-0stretch) stretch; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Tue, 02 Jul 2013 04:00:00 -0000

ros-melodic-yocs-controllers (0.2.3-0stretch) stretch; urgency=high

  * Removes confusing and unnecessary info

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 15 Apr 2013 04:00:00 -0000

ros-melodic-yocs-controllers (0.2.2-0stretch) stretch; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Sun, 10 Feb 2013 05:00:00 -0000

ros-melodic-yocs-controllers (0.2.1-0stretch) stretch; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Fri, 08 Feb 2013 05:00:00 -0000

ros-melodic-yocs-controllers (0.2.0-0stretch) stretch; urgency=high

  * Catkinized.

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Thu, 07 Feb 2013 05:00:00 -0000

ros-melodic-yocs-controllers (0.1.3-0stretch) stretch; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Tue, 08 Jan 2013 05:00:00 -0000

ros-melodic-yocs-controllers (0.1.2-0stretch) stretch; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Wed, 02 Jan 2013 05:00:00 -0000

ros-melodic-yocs-controllers (0.1.1-0stretch) stretch; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Fri, 21 Dec 2012 05:00:00 -0000

ros-melodic-yocs-controllers (0.1.0-0stretch) stretch; urgency=high

  * Initial version.

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Wed, 05 Dec 2012 05:00:00 -0000
